E-Arogya - Feature #390

Feature # 144 (New): [User Mgmt] Create a module for user Management.

R&D on spring security roles
14/05/2024 06:06 PM - Harish Beechani

Status: Resolved Start date: 14/05/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/05/2024 05:58 AM - Sivakanth Kesiraju
- Target version set to Sprint 3 (14th to 17th May 2024)

#2 - 16/05/2024 10:51 PM - Harish Beechani

- Status changed from New to In Progress

#3 - 07/07/2024 10:41 PM - Harish Beechani

- Status changed from In Progress to Resolved
